﻿
/* NON-HEADER */

 body {font-size:62.5%;font-family:verdana,arial,sans-serif;} /*Font-size: 1.0em = 10px when browser default size is 16px*/
.footer {clear:both; height:200px; padding:1.1em 0 0;background: #ccc;  font-size:1.0em; overflow:visible !important /*Firefox*/; overflow:hidden /*IE6*/;}

/* --- For alternative headers START PASTE here --- */

/* HEADER */
.header-middle { height:120px;  overflow:visible !important /*Firefox*/; overflow:hidden /*IE6*/;}
    
/********************/
/*  HEADER SECTION  */
/********************/


.nav0 {width:350px; position:absolute; z-index:2; margin:25px 0 0 0; margin-left:850px !important /*Non-IE6*/; margin-left:553px /*IE6*/;}
.nav0 ul {float:right; padding:0 20px 0 0;}
.nav0 li {display:inline; list-style:none;}
.nav0 li a {padding:0 0 0 3px;}
.nav0 a:hover {text-decoration:none;}
.nav0 a img {height:14px; border:none;}

.nav1 {width:350px; position:absolute; z-index:3; margin:45px 0 0 550px;}
.nav1 ul {float:right; padding:0 15px 0 0; font-weight:bold;}	
.nav1 li {display:inline; list-style:none;}
.nav1 li a {display:block; float:left; padding:2px 5px 2px 5px; color:#FEDD00; text-decoration:none; font-size:120%;}
.nav1 a:hover {text-decoration:none; color:rgb(250,250,250);}

.sitemessage {width:350px; height:120px; position:absolute; z-index:1; margin:20px 0 0 530px; color:rgb(234,239,247); /*xoverflow:visible !important /*Activate if Firefox print problems*/; overflow:hidden /*IE6*/;}
.sitemessage h1 {width:350px; text-align:right; font-size:230%;}
.sitemessage h2 {float:right; width:270px; margin:8px 0 0 0; text-align:right; line-height:100%; font-size:160%;}
.sitemessage h3 {float:right; width:270px; margin:10px 0 0 0; text-align:right; font-size:140%;}
.sitemessage h3 a {text-decoration:none; color:rgb(234,239,247);}
.sitemessage h3 a:hover {text-decoration:none; color:rgb(250,250,250);}

.nav2 {float:left; width:100%; border:none; border-top:1px solid #FEDD00; border-bottom:1px solid #FEDD00; color:#FEDD00; font-size:15px;} /*Color navigation bar normal mode*/
.nav2 ul {list-style-type:none; margin: 0; padding:0;}
.nav2 ul li {float:left; position:relative; z-index:1000; border-right:solid 0px rgb(175,175,175);}
.nav2 ul li ul {display:none; border:none;}
.nav2 ul li ul {margin-left:-30px; padding:0 30px 30px 30px; background:url("img/bg_head_bottom_nav_hover.gif") top center;} /*Sticky hover zones*/
.nav2 ul li a {float:left; display:block; height:3.1em; line-height:3.1em; padding:0 16px 0 16px; text-decoration:none; color: #333;}
.nav2 ul li:hover {width:auto;}
.nav2 table {position:absolute; z-index:999; top:0; left:0; border-collapse:collapse;}

/*Non-IE6*/
.nav2 ul li:hover a {background-color:rgb(255,217,0); text-decoration:none;} /*Color main cells hovering mode*/
.nav2 ul li:hover ul {display:block; position:absolute; z-index:998; top:3.0em; margin-top:0.1em; left:0;}
.nav2 ul li:hover ul li ul {display: none;}
.nav2 ul li:hover ul li a {display:block; width:15em; height:30px; line-height:1.3em; margin-left:-1px; padding:10px; border-left:solid 0px rgb(175,175,175); border-bottom: solid 1px rgb(252, 232, 3); background-color:rgb(255,217,0); font-weight:normal; color:#333;} /*Color subcells normal mode*/
.nav2 ul li:hover ul li a:hover {background-color:green; text-decoration:none; color:White;} /*Color subcells hovering mode*/

/*IE6*/
.nav2 ul li a:hover {background-color:rgb(250, 217, 0);(; text-decoration:none; color:white;} /*Color main cells hovering mode*/
.nav2 ul li a:hover ul {display:block; position:absolute;z-index: 998; top:3.1em; top:3.0em; left:0; margin-top:0.1em;}
.nav2 ul li a:hover ul li a {display:block; width:10em; height:1px; line-height:1.3em; padding:4px 16px 4px 16px; border-left:solid 1px rgb(175,175,175); border-bottom: solid 1px rgb(175,175,175); background-color:#FEDD00; font-weight:normal; color:#333;} /*Color subcells normal mode*/
.nav2 ul li a:hover ul li a ul {visibility:hidden; height:0px; width:0px; position:absolute; z-index: 997;}
.nav2 ul li a:hover ul li a:hover {background-color:#FCF1D5; text-decoration:none;} /*Color subcells hovering mode*/

.header-breadcrumbs ul {float:left; width:900px; list-style:none; padding:0 0 0 40px; font-family:verdana,arial,sans-serif;}
.header-breadcrumbs ul li {display:inline; padding:0 0 0 10px; background:transparent url("img/bg_bullet_arrow.gif") no-repeat 0 50%; font-weight:bold; color:#FFFFFF; font-size:100%;}
.header-breadcrumbs ul a {color:rgb(70,122,167); text-decoration:none;}
.header-breadcrumbs ul a:hover {color:rgb(42,90,138); text-decoration:underline;}

.header-breadcrumbs .searchform {float:left; width:685px; padding:0 0 0 15px !important /*Non-IE6*/; padding:0 0 0 15px /*IE6*/;}
.header-breadcrumbs .searchform form fieldset {float:right; border:none;}
.header-breadcrumbs .searchform input.field {width:10.0em; padding:0.2em 0 0.2em 0; border:1px solid rgb(200,200,200); font-family:verdana,arial,sans-serif; font-size:120%; }
.header-breadcrumbs .searchform input.button {width:4.0em; padding:1px !important /*Non-IE6*/; padding:0 /*IE6*/; background:rgb(230,230,230); border:solid 1px rgb(150,150,150); text-align:center; font-family:verdana,arial,sans-serif; color:rgb(150,150,150); font-size:120%;}
.header-breadcrumbs .searchform input.button:hover {cursor:pointer; border:solid 1px rgb(80,80,80); background:#154295; color:rgb(80,80,80);}

/* --- For alternative headers END PASTE here --- */

/******************/
/*  MAIN SECTION  */
/******************/

/* MAIN NAVIGATION */
.main-navigation .round-border-topleft {width:10px; height:10px; position:absolute; z-index:100; margin:0; background:url("img/bg_corner_topleft.gif") no-repeat;}

/* MAIN CONTENT */
.column1-unit { margin-bottom:10px !important /*Non-IE6*/; margin-bottom:5px; /*IE6*/;}
.column2-unit-left {float:right; width:350px; margin-bottom:10px !important /*Non-IE6*/; margin-bottom:5px /*IE6*/;}
.column2-unit-right {float:right; width:350px; margin-bottom:10px!important /*Non-IE6*/; margin-bottom:5px /*IE6*/;}
.column3-unit-left {float:left; width:186px; margin-bottom:10px !important /*Non-IE6*/; margin-bottom:5px /*IE6*/;}
.column3-unit-middle {float:left; width:186px; margin-bottom:10px;  !important /*Non-IE6*/; margin-bottom:5px /*IE6*/; margin-left:40px;}
.column3-unit-right {float:right; width:186px;  margin-bottom:10px !important /*Non-IE6*/; margin-bottom:5px /*IE6*/;}

/********************/
/*  FOOTER SECTION  */
/********************/
.footer p {line-height:1.3em; text-align:center; color:#FFFFFF; font-weight:bold; font-size:110%;}
.footer p.credits {font-weight:normal;}
.footer a {text-decoration:underline; color:#FFFFFF;}
.footer a:hover {text-decoration:none; color:rgb(0,0,0);}
.footer a:visited {color:rgb(0,0,0);}

/******************/
/*  CLEAR FLOATS  */
/******************/
.page-container:after, .header:after, .header-breadcrumbs:after, .main:after, .main-navigation:after, .main-content:after {content:"."; display:block; height:0; clear:both; visibility:hidden;}
.column1-unit:after, .column2-unit-left:after, .column2-unit-right:after, .column3-unit-left:after, .column3-unit-middle:after, .column3-unit-right:after {content:"."; display:block; height:0; clear:both; visibility:hidden;}
.footer:after {content:"."; display:block; height:0; clear:both; visibility:hidden;}
.clear-contentunit {clear:both; width:900px; height:0.2em; border:none; background:rgb(210,210,210); color:rgb(210,210,210);}

/********************************/
/*  PRINTING and MISCELLANEOUS  */
/********************************/
@media print {.header-top {width:700px; height:80px; background:rgb(240,240,240); overflow:visible !important /*Firefox*/; overflow:hidden /*IE6*/;}}
@media print {.header-breadcrumbs {width:700px; background:transparent;}}
@media print {.nav2 {float:left; width:700px; border:none; background:rgb(240,240,240); color:rgb(75,75,75); font-size:1.0em; font-size:130%;}} /*Color navigation bar normal mode*/
@media print {.main {clear:both; width:700px; padding-bottom:30px; background:transparent;}}
@media print {.main-navigation {display:inline /*Fix IE floating margin bug*/; float:right; width:198px; border-right:solid 1px rgb(200,200,200); border-bottom:solid 1px rgb(200,200,200); background-color:rgb(240,240,240); overflow:visible !important /*Firefox*/; overflow:hidden /*IE*/;}}
@media print {.footer {clear:both; width:700px; height:3.7em; padding:1.1em 0 0; background:rgb(240,240,240); font-size:1.0em; overflow:visible !important /*Firefox*/; overflow:hidden /*IE6*/;}}
html {filter: expression(document.execCommand("BackgroundImageCache", false, true));} /*IE proprietary flicker hack for background images. Not validating, but OK*/
h2{font-size:18px;

    }
p {
    line-height:25px;
}


h3 {
    border-bottom:0px solid #dedede;
     border-top:0px solid #dedede;
     padding:10px;
     background:#f5f5f5;
     font-size: 16px;
}

a {
    color:#0026ff;
}
a:hover {
    color:#333333;
}

  #container {
    width:100%;
    font-family: Arial;
    
    

}

#left {
    float:left;
    width:215px;
    padding:10px;
     
    
}

#center {
    display:inline-block;
    margin:0 auto;
    float:left;
    padding:10px;
    
 
}

#right {
    float:left;
    width:270px;
    padding:10px;

    

       
}

#content{
  
  width: 700px;
 
  
}  

#footer{
  background:#ccc;
  clear:both;
  padding:10px;
  margin:20px auto;
  width:75%;
}

#leftmenu {
list-style:none;
line-height:25px;
font-size:16px;
padding: 0 15px;
}
 #article {
 border-bottom:1px dashed #c5c5c5; 
     padding:10px;
        }
    #meclinks {
    list-style:none;
line-height:25px;
font-size:16px;
    }


/*  SECTIONS  */
.section {
	clear: both;
	padding: 0px;
	margin: 0px;
}

/*  COLUMN SETUP  */
.col {
	display: block;
	float:left;
	margin: 1% 0 1% 1.6%;
	
}
.col:first-child { margin-left: 0; }


/*  GROUPING  */
.group:before,
.group:after {
	content:"";
	display:table;
}
.group:after {
	clear:both;
}
.group {
    zoom:1; /* For IE 6/7 */
}

/*  GRID OF THREE  */
.span_3_of_3 {
	width: 100%;
}
.span_2_of_3 {
	width: 66.1%;
}
.span_1_of_3 {
	width: 32.2%;
}


